package com.rjconsultores.ventaboletos.web.utilerias.menu.item.relatorios;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

/**
 * @author Wallace
 *
 */

public class ItemMenuRelatorioVendasPTA extends DefaultItemMenuSistema {

	public ItemMenuRelatorioVendasPTA() {
		super("indexController.mniRelatorioVendasPTA.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.RELATORIOS.MENU.RELATORIOVENDASPTA";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/relatorios/filtroRelatorioVendasPTA.zul",
				Labels.getLabel("relatorioVendasPTAController.window.title"), getArgs(), desktop);
	}

}
